/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
:root {
	--blue : #0E4094;
	--yellow : #febb12;
	--green : #337801
}


html {
	background-image: url(/wp-content/uploads/2026/04/nen.webp)!important;
}
p {
	margin-bottom: 5px !important;
}

.copyright-footer {
	color: #fff;
}

.section-one .col-left h1, .section-one .col-left h3 {color: #fff}
.section-one .col-left .col-inner {color: #fff; padding: 20px}
.section-one .col-right .col-inner {padding: 20px 0px; line-height: 40px}